/* ==============================================
   FEUILLE DE STYLES DES GABARITS HTML/CSS --- 04
   © Elephorm & Alsacreations.com
   Conditions d'utilisation:
   http://creativecommons.org/licenses/by/2.0/fr/
   ============================================== */


/* --- COULEURS --- */

/* Note: vous pouvez modifier simplement l'aspect de ce gabarit en modifiant
   uniquement les couleurs de fond (propriétés background) et les couleurs
   du texte (propriété color).
   Pour modifier la disposition des blocs, voir plus bas dans la feuille de
   styles la partie «positionnement». */

/* Général */

* {margin: 0;
padding: 0;
}
*{font-family: 'Josefin Sans', "lucida", sans-serif;
}
#entete {
	color: #FFFFFF;
	background-image:url(img/fond2.gif);
	}
#entete strong{
	color: #FFFFFF;
	}
#entete body {
	color: #FFFFFF;
}
#entete a {
	color: #FFFFFF;
	 text-decoration:none
}
#entete a:hover, a:focus {
	color: #FFFFFF;
	}
body {
	color: #000000;
	background-image:url(img/fond.gif);
}

a {
	color: #000000;
}
 a.on {
	font-weight:bold;
	
}
a:hover, a:focus {
	color: #000000;
}
strong {
	color: #000000;
}

/* Navigation */

#navigation a {
	color: #000000;
}

/* Contenu principal */
#contenu {
	color: #000000;
	}
#contenu a {
	color: #000000;
}

#contenu strong {
	color: #000000;
}

/* test rubrique3 */

#test a {
	color: #000000;
}

/* --- POSITIONNEMENT --- */

/* Page */
body {
	padding: 0 0; /* Voir -> Note 1 ci-dessous */
}

/* En-tête */
#entete {
	padding: 10px 40px;
}
#entete h1 {
	margin: 0;
}

#entete .sous-titre {
	margin: 4px 0 15px 0;
}

/* Menu de navigation */
#navigation {
	margin: 0 0 0 20px;
	width: 18%;
	float: left; /* -> 2 */
}
#navigation ul {
	margin: 0;
	padding: 20px 10px;
	list-style: none;
}
#navigation a {
	display: block;
	height: 1%; /* -> 3 */
	padding: 6px 6px 6px 10px;
	line-height: 0.8;
	font-size: .9em;
	text-decoration: none;
}

/* Menu de navigation test rubrique3*/
#test {
	margin: 0 0 0 20px;
	width: 100%;
	float: left; /* -> 2 */
}
#test ul {
	margin: 0;
	padding: 20px 10px;
	list-style: none;
}
#test a {
	display: block;
	height: 1%; /* -> 3 */
	padding: 6px 6px 6px 10px;
	line-height: 1.2;
	font-size: .9em;
	text-decoration: none;
}
  /* allow room for 3 columns */
#test  ul
  {
    width: 100%;
  }  /* float & allow room for the widest item */
#test  ul li
  {
    float: left;
    width: 20%;
  }  /* stop the float */
#test  br
  {
    clear: left;
  }  /* separate the list from subsequent markup */
  div.test
  {
    margin-bottom: 1em;
  }
  
  
/* Contenu */
#contenu {
	margin-left: 20%; /* -> 4 */
	margin-bottom: 20px;
	padding: 10px 20px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}
#socialtags {
	margin-left: 20%;
}
/* Mention de paternité */
#copyright {
	margin-left: 20%;
	font-size: .9em;
}

#menuhaut {
list-style-type: none;
margin: 0;
padding:0;
font-weight:bold;
}
#menuhaut li {
display: inline;
}
#menuhaut a {
margin: 0 2px;
color: #FFFFFF;
}

/* --- NOTES ---

1.	Ce gabarit utilise du padding sur l'élément BODY pour créer un retrait
	esthétique tout autour du conteneur principal.
	Rappel: "padding: 20px 50px;" se lit ainsi:
	- padding-top et padding-bottom de 20px;
	- padding-left et padding-right de 50px.

2.	C'est la propriété "float" qui nous permet de placer deux blocs
	côte-à-côte. Notez bien que l'élément flottant (ici, notre menu de
	navigation) doit être placé en premier dans le code HTML. Il est
	préférable de lui donner une largeur, ce que nous faisons ici avec un
	"width: 18%;".

3.	Correction d'un bug d'Internet Explorer 6. Voir la dernière partie de
	http://blog.alsacreations.com/2006/10/20/294-impact-sur-le-rendu-de-la-
	mise-en-forme-du-code-html
	Dans l'idéal, on placera ce correctif dans une feuille séparée, appelée
	via un commentaire conditionnel visant IE6.

4.	Les éléments flottants ne repoussent pas les blocs, mais repoussent
	uniquement leur contenu. Pour que notre bloc de contenu principal forme
	une colonne distincte du menu, on lui donne donc une marge à gauche de 20%.
	Il existe une autre technique pour adapter la largeur d'un bloc aux
	flottants qui le précèdent. On pourra lire l'article suivant:
		http://css.alsacreations.com/Faire-une-mise-en-page-sans-tableaux/
		design-trois-colonnes-positionnement-flottant

*/
